2.1.0 • Published 3 years ago

@blade-demon/first-npm-packages v2.1.0

Weekly downloads
1
License
MIT
Repository
-
Last release
3 years ago

@blade-demon/first-npm-packages

npm (scoped)

npm (build)

npm bundle size (minified)

First npm packages.

Install

$ npm install @blade-demon/first-npm-packages

Usage

const tiny = require("@blade-demon/first-npm-packages");
2.1.0

3 years ago

2.0.0

3 years ago

1.0.0

3 years ago